
QGIS Application - Bug report #3332

GdalTools: define extent for grid analyses

2010-12-14 02:53 AM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13392

Description

It would be useful to add an option to define an extent different from that of data points

Associated revisions

Revision 7e26c9ba - 2010-12-27 05:55 PM - Giuseppe Sucameli

define extent for grid analisys, to fix #3332

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14976 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1650e86b - 2010-12-27 05:55 PM - Giuseppe Sucameli

define extent for grid analisys, to fix #3332

git-svn-id: http://svn.osgeo.org/qgis/trunk@14976 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-12-27 08:58 AM - Giuseppe Sucameli

- Resolution set to fixed

- Status changed from Open to Closed

Added from commit:1650e86b (SVN r14977)
